@charset "UTF-8";

p.image {
	float: left;
	margin: 0 2em 2em 0;
}
p.image img {
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
}

.ad {
	margin: 1.5em 0;
	text-align: center;
	overflow: hidden;
}

header {
	position: relative;
	padding-top: 40px;
}
header .title {
	padding: 30px 0;
}
#playwell-link {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	margin: 0;
	text-align: center;
	line-height: 1;
	background: rgba(0, 0, 0, 0.2);
	white-space: nowrap;
	text-transform: none;
}
#playwell-link a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
	opacity: 0.7;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
#playwell-link a:hover {
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
#playwell-link:after {
	position: absolute;
	left: 0px;
	bottom: -20px;
	content: "";
	display: table;
	line-height: 0;
	border: 25px solid transparent;
	border-width: 10px 25px 10px 25px;
	border-top-color: rgba(0, 0, 0, 0.2);
}

.nav {
	margin-top: 40px;
}

#content {
	padding-top: 20px;
}
#content section article {
	margin-bottom: 2em;
}
#content h2 {
	font-weight: bold;
	text-align: left;
	font-size: 2em;
}
#content section article h2 {
	margin: 0;
	font-weight: bold;
	font-size: 1.2em;
	text-align: left;
}
#content section article h3 {
	margin: 5px 0;
	border-bottom: 2px solid #000;
	font-size: 1.2em;
}
#content section article h3 {
	margin: 10px 0;
}
.download-warn, .unsupported-browser {
	margin: 20px 0;
	padding: 10px;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	color: #900;
	background: #EEE5E5;
	border-radius: 5px;
	border: 1px solid #E88;
}

@media (max-width: 600px) {
	header .title h1 img {
		width: 170px;
		height: 38px;
	}
	#content h2 {
		font-size: 1.2em;
	}
	p.image {
		float: none;
		margin: 1em 0;
		text-align: center;
	}
	p.image img,
	.ad.nantokashindan img {
		width: 100%;
		height: auto;
	}
	#footer-wrapper {
		padding-bottom: 70px;
	}
}


/*
 * ====================
 *  SOCIAL BUTTONS
 * ====================
 */
.social-buttons {
	margin: 30px 0;
	text-align: center;
}
.social-buttons .tw {
	display: inline-block;
	width: 110px;
}
.social-buttons .fb-like {
	width: 130px;
}


/*
 * ====================
 *  FAQ
 * ====================
 */
dl.faq {
}
dl.faq dt {
	margin-top: 2em;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 2px solid #111;
}


/*
 * ====================
 *  HISTORY
 * ====================
 */
dl.history {
}
dl.history dt {
	margin-top: 2em;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 2px solid #111;
}


/*
 * ====================
 *  DOWNLOAD
 * ====================
 */
#content.download .ad {
	text-align: left;
}
#content.download article {
	margin: 50px 0;
}
#content.download .download-link {
	margin: 2em 0;
	font-size: 1.5em;
	font-weight: bold;
}